@import 'https://fonts.googleapis.com/css?family=Montserrat';

/* MAIN */

html {
    height: 100%;
}

body {
    min-height: 100%;
    position: relative;
    padding-bottom: 112px;
}
h3 {
font-size: 24px !important;
}

/* LOGOS */

.zoetis {
/*
    width: 150px;
    height: 55px;
*/
    width: 109.09px;
    height: 40px;
    background: url(../img/zoetis-logo.png);
    background-size:cover;
    display: inline-block;
}

.starbreeder {
    background: url(../img/starbreeder-logo.png);
    display: inline-block;
    width: 328px;
    height: 84px;
    background-size: cover;
}

/* TYPOGRAPHY */
html, body {
    font-size: 16px;
    line-height: 1.4;
}


body {
/*    font-family: "Galano", sans-serif;*/
    
    font-family: "Montserrat", "Arial", "Helvetica", "sans-serif";
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #58595a;
    position: relative;
    line-height: 1.4;
}

h1 {
    font-size: 34px;
}

h1, h2, h3, h4 {
    font-family: "Montserrat", "Arial", "Helvetica", "sans-serif";
    font-weight: 600;
    letter-spacing: 0rem;
}


/* BUTTONS */

.btn-highlight, .btn-standard {
    color: white;
    font-weight: bold;
    border-radius: 22.5px;
    border: none;
    padding: 8px 16px;
    
}

button.btn.btn-standard.btn-download-cert {
    /* margin-right: -50px;*/
}

.dropdown-menu .btn-xs {
    width: 100%;
    border-radius: 3px;
    padding: 3px;
}

.btn-highlight:hover, .btn-standard:hover {
    text-decoration: none;
    color: white;
}

.btn-highlight:hover {
    background: #ff7d29;
}

.btn-standard:hover {
    background: #b4b0a1;
}

.btn-highlight {
    background: #ff6400;
}

.btn-standard {
    background: #a69f88;
}

/* LISTS */

.content ul {
    padding: 0;
}

.content ul li {
    padding-bottom: 10px;
    margin-left: 1.5rem;
}

.content ul li p {
    display: inline;
    color: #58595a;
}

.content ul li span.emphasis {
    color: #ff6400;
    font-weight: bold;
}

.content ul.highlight li {
    color: #ff6400;
}


/* NAVIGATION */

section.navigation {
    position: absolute;
    top: 0;
    z-index: 5000;
    left: 0; 
    right: 0;
    width: 100%;
}

.navbar {
    border: none;
    border-radius: 0;
    padding-top: 2rem;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 );  /*IE6-9 */
}

.navbar-nav > li {
    margin-left: 0 !important;
    margin-right: 1rem;
}

.navbar-nav > li > a {
    color: white !important;
    text-transform: uppercase;
    font-weight: bold;
}

.navbar-nav > li > a::after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    margin-top: .5rem;
    background: none;
}

.navbar-nav > li.active > a, 
.navbar-nav > li.open > a {
    background: none !important;
}


.navbar-nav > li.active > a::after, .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    margin-top: .5rem;
    background: white;
}

.dropdown-menu {
    background: rgba(0,0,0,0.5);
}

.dropdown-menu > li a { 
    color: white;
    font-weight: bold;
}

.navbar-toggle {
    border: none;
}

.navbar-toggle:hover, .navbar-toggle:focus, .navbar-toggle:active {
    border: none;
    background: rgba(0,0,0,0.3) !important;
}

.navbar-toggle .icon-bar {
    background-color: white !important;
}

.dropdown-menu li a {
    color: white !important;
}

.dropdown-menu li a:hover {
    background: rgba(255, 255, 255, 0.1) !important;
}

/* HEADER */


.header .container-fluid {
    padding: 0;
}


.header {
    position: relative;
    height: 400px;
    margin: 0;
    border-radius: 0 !important;
    background: url(../img/hero.png);
    background-position: top center;
    background-repeat: no-repeat;
/*    background-attachment: fixed;*/
    background-size: cover;
}


.header .pageTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-transform: capitalize;
    color: white;
    font-weight: bold;
    margin: 0 !important;
    background-color: rgba(255, 100, 0, 0.8);
}

.header .pageTitle h1 {
    display: inline-block;
    margin: 0;
}

.header .crumbs {
    border-radius: 22.5px;
    background: white;
    color: #ff6400;
    font-weight: bold;
    display: inline-block;
    padding: 1rem;
    margin: 0;
}

.header .crumbs:hover {
    text-decoration: none;
}


/* CONTENT */

.padding-sm {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
.padding-md {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.user_action {
    background: #f2f2ef;
}
.row.padding-md {
    padding-left: 0;
}

.container.left-float {
    float: left;
}

/* EDIT PROFILE */

button.btn.btn-highlight.right-button {
    position: relative;
    margin-left: 10px;
}
/* RESOURCES */

.resource_box {
    padding: 1rem;
    color: white;
    position: relative;
    padding-bottom: 15%;
}

.col-md-3.col-sm-6.col-xs-12 p {
    font-size: 18px;
    padding-bottom: 10px;
}

a.res-download {
    margin-bottom: 17px;
    margin-left: 6px;
}

.resource_box h3 {
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 24px !important;
}
.resource_box.res-blue img, .resource_box.res-gray img, .resource_box.res-orange img, .resource_box.res-red img {
    position: absolute;
    left: 14px;
    bottom: 14px;
}


.res-red {
    background: #bf0d3e;
}

.res-blue {
    background: #0096af;
}

.res-gray {
    background: #a69f88;
}

.res-orange {
    background: #ff6400;
}

.res-download {
position: absolute;
bottom: 0;
    padding: 1rem 0;
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
    text-decoration: none;
  font-weight: normal;
    font-size: 2rem;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: white;
}

.res-download:hover {
    text-decoration: none;
}

.res-download::before {
  content: "\f18e";
}

.download_grid > [class^="col-"] {
    margin-top: 3rem;
}



/* FOOTER */

.pull-right {
    float: right!important;
    margin-right: 3%;
    margin-top: -10px;
}
.pull-left {
    float: left!important;
    margin-left: 1%;
    margin-top: -10px;


}
.footer {
    background: #ff6400;
    color: white;
    height: 112px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.pull-left a {
    color: #fff;
}

footer#tm-footer {
    position: absolute !important;
    text-align: center;
    bottom: 0 !important;
    height: 112px !important;
    background: #ff6400 !important;
    width: 100% !important;
    margin-left: -35px !important;
    padding-top: 40px !important;
    margin-bottom: -1px !important;
    color: #fff !important;
    }
    
    
    main#tm-content {
    margin-top: 35px;
    margin-left: -30px;
}

    .header{
        height:250px;
    }
     @media only screen and (max-width : 768px) {        
        .header{
            height: 160px;
        }
    }
    .table-steps thead > tr > th {
            background-color:#ff6400;
            color:#fff;
            width:20%;
            border-color:#fff;
            border-style: solid;
	  text-align: center;
        }
        .table-steps tbody > tr > td {
            background-color:#fff;
            color:#000;
            width:20%;
            border-color:#fff;
            border-style: solid;
        }

        .table-steps tbody > tr:nth-child(odd) > td{
            background-color:#e7e7e7;
            color:#000;
            width:20%;
            border-color:#fff;
            border-style: solid;
        }

        .table-steps tbody > tr:nth-child(even) > td {
            background-color:#b9b9b9;
            color:#000;
            width:20%;
            border-color:#fff;
            border-style: solid;
        }

        .table-steps {
            border-color:#fff;
            border-style: solid;
        }

        h3.step-padding {
             margin-top: -5px;
        }

        a.btn.btn-standard.more-details {
            margin-top: 5px;
            margin-bottom: 15px;
        }
        .col-md-12.step-list {
            margin-top: 15px;
        }
        .col-md-12.vaccination-table {
            margin-top:-15px;
            margin-bottom: -15px;
        }
    


/* MEDIA QUERIES */

@media only screen and (max-width : 480px) {
	.header .pageTitle h1 {
	font-size: 10px !important;

}
	.navbar-header {
	display: none;
}
}
 @media only screen and (max-device-width: 980px) {
footer#tm-footer {
    position: absolute !important;
    text-align: center;
    bottom: 0 !important;
    height: 150px !important;
    background: rgba(255, 100, 0, 0.8) !important;
    width: 100% !important;
    margin-left: -25px !important;
    padding-top: 40px !important;
    margin-bottom: 0px !important;
    color: #fff !important;
}
}


 @media only screen and (max-width : 960px) {
	.header .pageTitle h1 {
	font-size: 12px !important;
}
}
 @media only screen and (max-width : 1110px) {
	.navbar-nav > li {
	margin-left: 0 !important;
	margin-right: -1.5rem !important;
	font-size: 12px !important;
    }
    
	ul.nav.navbar-nav {
	font-size: 10px !important;
}
	 .header .pageTitle h1 {
   	 font-size: 14px !important;
}
}
 @media only screen and (max-width : 1315px) {
 	 .header .pageTitle h1 {
   	 font-size: 20px !important;
 }
	.navbar-nav > li {
	margin-left: 0 !important;
	margin-right: 0rem !important;
	font-size: 12px !important;
}
}

 @media only screen and (max-width : 1570px) {
	.header .pageTitle h1 {
   	font-size: 22px !important;
}
}

 @media only screen and (max-width : 1160px) {  
	.row.download_grid h3 {
	font-size: 20px !important;
}
}
    @media only screen and (max-width : 768px) {
        
        .starbreeder {
            width: 195.24px;
            height: 50px;
        }
        html, body {
            font-size: 12px;
        }
        
        h1 {
            font-size: 1.953rem;
        }
        
        h2 {
            font-size: 1.563rem;
        }
        
        h3 {
            font-size: 1.25rem;
        }
        
        h4 {
            font-size: 1rem;
        }
        
        .navbar-collapse {
            background: rgba(0,0,0,0.9);
        }
        
		.header{
			height: 160px;
		}
		
		button.btn.btn-standard.btn-email-cert {
   			 float: left;
    			 margin-top: 30px;
    			 margin-bottom: 13px;
    		         margin-left: -71px;
}
 		button.btn.btn-standard.btn-download-cert {
    			position: relative;
  			float: left;
}
        
    }

@media only screen and (min-width: 768px) {
    .padding-md {
        padding-left: 3rem;
        padding-right: 3rem;
    }    
  
}
    @media only screen and (min-width: 768px) and (max-width : 992px) {
        .starbreeder {
            width: 136.67px;
            height: 35px;
        }
        html, body {
            font-size: 14px;
        }
        
        h1 {
            font-size: 1.953rem;
        }
        
        h2 {
            font-size: 1.563rem;
        }
        
        h3 {
            font-size: 1.25rem;
        }
        
        h4 {
            font-size: 1rem;
        }
        
        .header .crumbs {
            padding: .4rem;
        }
        
        .header .pageTitle h1 {
            padding-top: 0;
        }
    }


    @media only screen and (min-width: 1200px) {
        .navbar-right {
            padding-top: 1rem;
        }
    }

    @media only screen and (min-width: 992px) and (max-width : 1200px) {
        .starbreeder {
            width: 195.24px;
            height: 50px;
        }
        html, body {
            font-size: 14px;
        }
        
        h1 {
            font-size: 1.953rem;
        }
        
        h2 {
            font-size: 1.563rem;
        }
        
        h3 {
            font-size: 1.25rem;
        }
        
        h4 {
            font-size: 1rem;
        }
    }

